View Issue Details

IDProjectCategoryView StatusLast Update
0016126CentOS-7xorg-x11-serverpublic2019-05-29 12:04
Reporterwuking 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016126: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
I don't kown how it crashed, I'm a newbie

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.3.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55fadaa370f5]
1: /usr/bin/X (0x55fada886000+0x1b4d79) [0x55fadaa3ad79]
2: /lib64/libpthread.so.0 (0x7ff06ac73000+0xf5d0) [0x7ff06ac825d0]
3: /usr/bin/X (PixmapStopDirtyTracking+0x14) [0x55fada8ffa24]
4: /usr/bin/X (RRCrtcDetachScanoutPixmap+0xf8) [0x55fada99a9a8]
5: /usr/bin/X (0x55fada886000+0x114ac8) [0x55fada99aac8]
6: /usr/bin/X (0x55fada886000+0x80b42) [0x55fada906b42]
7: /usr/bin/X (FreeClientResources+0x6c) [0x55fada907d1c]
8: /usr/bin/X (FreeAllResources+0x47) [0x55fada907dc7]
9: /usr/bin/X (0x55fada886000+0x603dd) [0x55fada8e63dd]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff06a8c83d5]
11: /usr/bin/X (0x55fada886000+0x4a4ce) [0x55fada8d04ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.12.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash776200edd2f042040b49204eb148dbe4aebb252e
URL

Activities

wuking

wuking

2019-05-29 12:04

reporter  

Xorg.0.log (145,943 bytes)
backtrace (705 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55fadaa370f5]
1: /usr/bin/X (0x55fada886000+0x1b4d79) [0x55fadaa3ad79]
2: /lib64/libpthread.so.0 (0x7ff06ac73000+0xf5d0) [0x7ff06ac825d0]
3: /usr/bin/X (PixmapStopDirtyTracking+0x14) [0x55fada8ffa24]
4: /usr/bin/X (RRCrtcDetachScanoutPixmap+0xf8) [0x55fada99a9a8]
5: /usr/bin/X (0x55fada886000+0x114ac8) [0x55fada99aac8]
6: /usr/bin/X (0x55fada886000+0x80b42) [0x55fada906b42]
7: /usr/bin/X (FreeClientResources+0x6c) [0x55fada907d1c]
8: /usr/bin/X (FreeAllResources+0x47) [0x55fada907dc7]
9: /usr/bin/X (0x55fada886000+0x603dd) [0x55fada8e63dd]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff06a8c83d5]
11: /usr/bin/X (0x55fada886000+0x4a4ce) [0x55fada8d04ce]
backtrace (705 bytes)
wuking

wuking

2019-05-29 12:04

reporter  

dmesg (78,373 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.12.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Tue May 14 21:24:32 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000044e8bfff] usable
[    0.000000] BIOS-e820: [mem 0x0000000044e8c000-0x0000000044e8cfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000044e8d000-0x0000000044e8dfff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000044e8e000-0x000000005491dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000005491e000-0x000000005773bfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000005773c000-0x00000000577b8fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000577b9000-0x000000005812dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000005812e000-0x0000000058cfefff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000058cff000-0x0000000058cfffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000058d00000-0x000000005f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000049c7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x424e9018-0x424f9457] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000424e9017] usable
[    0.000000] reserve setup_data: [mem 0x00000000424e9018-0x00000000424f9457] usable
[    0.000000] reserve setup_data: [mem 0x00000000424f9458-0x0000000044e8bfff] usable
[    0.000000] reserve setup_data: [mem 0x0000000044e8c000-0x0000000044e8cfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000044e8d000-0x0000000044e8dfff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000044e8e000-0x000000005491dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000005491e000-0x000000005773bfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000005773c000-0x00000000577b8fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000577b9000-0x000000005812dfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000005812e000-0x0000000058cfefff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000058cff000-0x0000000058cfffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000058d00000-0x000000005f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000049c7fffff] usable
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x57755000  ACPI=0x57755000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x58779018 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000009e000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x000000000009e000-0x000000000009f000) (0MB)
[    0.000000] efi: mem02: type=3, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem03: type=2, attr=0xf, range=[0x0000000000100000-0x0000000000101000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000101000-0x0000000001000000) (14MB)
[    0.000000] efi: mem05: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x000000000267a000-0x0000000024562000) (542MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x0000000024562000-0x0000000034fca000) (266MB)
[    0.000000] efi: mem08: type=4, attr=0xf, range=[0x0000000034fca000-0x000000003500a000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x000000003500a000-0x000000003dff8000) (143MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003dff8000-0x0000000040000000) (32MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000040000000-0x00000000424e9000) (36MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x00000000424e9000-0x00000000424fa000) (0MB)
[    0.000000] efi: mem13: type=1, attr=0xf, range=[0x00000000424fa000-0x0000000042617000) (1MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000042617000-0x0000000042735000) (1MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x0000000042735000-0x0000000042844000) (1MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x0000000042844000-0x0000000044e8c000) (38MB)
[    0.000000] efi: mem17: type=10, attr=0xf, range=[0x0000000044e8c000-0x0000000044e8d000) (0MB)
[    0.000000] efi: mem18: type=6, attr=0x800000000000000f, range=[0x0000000044e8d000-0x0000000044e8e000) (0MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000044e8e000-0x0000000044fba000) (1MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x0000000044fba000-0x0000000044fc6000) (0MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x0000000044fc6000-0x0000000044fc9000) (0MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x0000000044fc9000-0x00000000538c3000) (232MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x00000000538c3000-0x0000000053ea2000) (5MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x0000000053ea2000-0x000000005491e000) (10MB)
[    0.000000] efi: mem25: type=0, attr=0xf, range=[0x000000005491e000-0x000000005773c000) (46MB)
[    0.000000] efi: mem26: type=9, attr=0xf, range=[0x000000005773c000-0x00000000577b9000) (0MB)
[    0.000000] efi: mem27: type=10, attr=0xf, range=[0x00000000577b9000-0x000000005812e000) (9MB)
[    0.000000] efi: mem28: type=6, attr=0x800000000000000f, range=[0x000000005812e000-0x0000000058b21000) (9MB)
[    0.000000] efi: mem29: type=5, attr=0x800000000000000f, range=[0x0000000058b21000-0x0000000058cff000) (1MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x0000000058cff000-0x0000000058d00000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000100000000-0x000000049c800000) (14792MB)
[    0.000000] efi: mem32: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem33: type=0, attr=0xf, range=[0x0000000058d00000-0x0000000058e00000) (1MB)
[    0.000000] efi: mem34: type=0, attr=0x0, range=[0x0000000058e00000-0x000000005f800000) (106MB)
[    0.000000] efi: mem35: type=11, attr=0x800000000000100d, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem39: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000058779018 to 0x0000000058779050.
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Dell Inc. Precision 7530/03RV2M, BIOS 1.8.2 04/26/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x49c800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 0060000000 mask 7FF0000000 write-combining
[    0.000000]   2 base 005C000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 005B000000 mask 7FFF000000 uncachable
[    0.000000]   4 base 4000000000 mask 4000000000 uncachable
[    0.000000]   5 base 0070000000 mask 7FF0000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x58d00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff972b80098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x340052000, 0x340052fff] PGTABLE
[    0.000000] BRK [0x340053000, 0x340053fff] PGTABLE
[    0.000000] BRK [0x340054000, 0x340054fff] PGTABLE
[    0.000000] BRK [0x340055000, 0x340055fff] PGTABLE
[    0.000000] BRK [0x340056000, 0x340056fff] PGTABLE
[    0.000000] BRK [0x340057000, 0x340057fff] PGTABLE
[    0.000000] BRK [0x340058000, 0x340058fff] PGTABLE
[    0.000000] BRK [0x340059000, 0x340059fff] PGTABLE
[    0.000000] BRK [0x34005a000, 0x34005afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3dff8000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000057755000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000577550d0 0011C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000057798480 00114 (v06 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000057755278 43201 (v02 DELL    CBX3    01072009 INTL 20160527)
[    0.000000] ACPI: FACS 000000005812cc00 00040
[    0.000000] ACPI: APIC 0000000057798598 000F4 (v04 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000057798690 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000577986d8 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0000000057798778 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000577987b8 00761 (v01 SataRe SataTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000057798f20 017D5 (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000005779a6f8 01336 (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000005779ba30 0283A (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000005779e270 00038 (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000005779e2a8 02A2F (v02  INTEL xh_cfhd4 00000000 INTL 20160527)
[    0.000000] ACPI: UEFI 00000000577a0cd8 00048 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: LPIT 00000000577a0d20 0005C (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 00000000577a0d80 027DE (v02 INTEL  PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000577a3560 0088A (v02 INTEL  TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 00000000577a3df0 00034 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: DBG2 00000000577a3e28 00054 (v00 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 00000000577a3e80 007F2 (v02 DELL\x UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000577a4678 05ACD (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: MSDM 00000000577aa148 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000577aa1a0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 00000000577aa318 00144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 00000000577aa460 000AE (v02  SgRef    SgPeg 00001000 INTL 20160527)
[    0.000000] ACPI: DMAR 00000000577aa510 000A8 (v01 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 00000000577aa5b8 00038 (v00                 01072009 AMI  00010013)
[    0.000000] ACPI: ASF! 00000000577aa5f0 00074 (v32 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 00000000577aa668 021A2 (v01 OptRef  OptTabl 00001000 INTL 20160527)
[    0.000000] ACPI: EINJ 00000000577ac810 00130 (v01    AMI AMI.EINJ 00000000 AMI. 00000000)
[    0.000000] ACPI: ERST 00000000577ac940 00230 (v01  AMIER AMI.ERST 00000000 AMI. 00000000)
[    0.000000] ACPI: BERT 00000000577acb70 00030 (v01    AMI AMI.BERT 00000000 AMI. 00000000)
[    0.000000] ACPI: HEST 00000000577acba0 000A8 (v01    AMI AMI.HEST 00000000 AMI. 00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000049c7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x49c7d9000-0x49c7fffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16144MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x49c7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x0009f000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x44e8bfff]
[    0.000000]   node   0: [mem 0x44e8e000-0x5491dfff]
[    0.000000]   node   0: [mem 0x58cff000-0x58cfffff]
[    0.000000]   node   0: [mem 0x100000000-0x49c7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x49c7fffff]
[    0.000000] On node 0 totalpages: 4133051
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 5349 pages used for memmap
[    0.000000]   DMA32 zone: 342301 pages, LIFO batch:31
[    0.000000]   Normal zone: 59168 pages used for memmap
[    0.000000]   Normal zone: 3786752 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x5b800000-0x5f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x424e9000-0x424e9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x424f9000-0x424f9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x44e8c000-0x44e8cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x44e8d000-0x44e8dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x5491e000-0x5773bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x5773c000-0x577b8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x577b9000-0x5812dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x5812e000-0x58cfefff]
[    0.000000] PM: Registered nosave memory: [mem 0x58d00000-0x5f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x5f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x5f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff97300ba00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4068448
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 2929000k/19341312k available (7668k kernel code, 2809108k absent, 837024k reserved, 6052k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000034] tsc: Detected 2208.000 MHz TSC
[    0.000034] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000036] 4416.00 BogoMIPS (lpj=2208000)
[    0.000037] pid_max: default: 32768 minimum: 301
[    0.001432] Security Framework initialized
[    0.001439] SELinux:  Initializing.
[    0.001449] SELinux:  Starting in permissive mode
[    0.001450] Yama: becoming mindful.
[    0.002580] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005647] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006917] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006936] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007196] Initializing cgroup subsys memory
[    0.007200] Initializing cgroup subsys devices
[    0.007201] Initializing cgroup subsys freezer
[    0.007203] Initializing cgroup subsys net_cls
[    0.007204] Initializing cgroup subsys blkio
[    0.007205] Initializing cgroup subsys perf_event
[    0.007206] Initializing cgroup subsys hugetlb
[    0.007207] Initializing cgroup subsys pids
[    0.007208] Initializing cgroup subsys net_prio
[    0.007238] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007239] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008488] mce: CPU supports 12 MCE banks
[    0.008498] CPU0: Thermal monitoring enabled (TM1)
[    0.008528] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008529] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008530] tlb_flushall_shift: 6
[    0.008541] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008562] FEATURE SPEC_CTRL Present
[    0.008563] FEATURE IBPB_SUPPORT Present
[    0.008565] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.008567] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008585] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.009939] Freeing SMP alternatives: 28k freed
[    0.011761] ACPI: Core revision 20130517
[    0.041794] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.041799] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.050271] ACPI: All ACPI Tables successfully acquired
[    0.064200] ftrace: allocating 29205 entries in 115 pages
[    0.076821] DMAR: Host address width 39
[    0.076824] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.076831] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.076832] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.076836] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.076837] DMAR: RMRR base: 0x0000005852f000 end: 0x00000058778fff
[    0.076838] DMAR: RMRR base: 0x0000005b000000 end: 0x0000005f7fffff
[    0.076840] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.076841] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.076842] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.080076] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.080077] Enabling x2apic
[    0.080078] Enabled x2apic
[    0.080101] Switched APIC routing to cluster x2apic.
[    0.090090] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.100095] smpboot: CPU0: Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.100110] TSC deadline timer enabled
[    0.100127] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.100159] ... version:                4
[    0.100160] ... bit width:              48
[    0.100161] ... generic registers:      4
[    0.100162] ... value mask:             0000ffffffffffff
[    0.100163] ... max period:             00007fffffffffff
[    0.100163] ... fixed-purpose events:   3
[    0.100164] ... event mask:             000000070000000f
[    0.103308] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.101496] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6
[    0.112782] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.112836]  #7 #8 #9 #10 #11 OK
[    0.122024] Brought up 12 CPUs
[    0.122026] smpboot: Max logical packages: 1
[    0.122027] smpboot: Total of 12 processors activated (52992.00 BogoMIPS)
[    0.235406] node 0 initialised, 3191545 pages in 100ms
[    0.235593] devtmpfs: initialized
[    0.239757] EVM: security.selinux
[    0.239758] EVM: security.ima
[    0.239759] EVM: security.capability
[    0.239848] PM: Registering ACPI NVS region [mem 0x44e8c000-0x44e8cfff] (4096 bytes)
[    0.239850] PM: Registering ACPI NVS region [mem 0x577b9000-0x5812dfff] (9916416 bytes)
[    0.241359] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.241362] pinctrl core: initialized pinctrl subsystem
[    0.241588] RTC time: 14:40:15, date: 05/26/19
[    0.241673] NET: Registered protocol family 16
[    0.241948] ACPI: bus type PCI registered
[    0.241950] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.242046] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.242049] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.242060] PCI: Using configuration type 1 for base access
[    0.242072] dmi type 0xB1 record - unknown flag
[    0.248090] ACPI: Added _OSI(Module Device)
[    0.248092] ACPI: Added _OSI(Processor Device)
[    0.248094] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.248095] ACPI: Added _OSI(Processor Aggregator Device)
[    0.248097] ACPI: Added _OSI(Linux-Dell-Video)
[    0.252946] ACPI: EC: Look up EC in DSDT
[    0.265289] ACPI Error: No object attached to node ffff972cfa2d67a8 (20130517/exresnte-127)
[    0.265293] ACPI Error: Method parse/execution failed [\] (Node ffffffffa1e30fb0), AE_AML_NO_OPERAND (20130517/psparse-536)
[    0.265314] ACPI Error: No object attached to node ffff972cfa2d67d0 (20130517/exresnte-127)
[    0.265316] ACPI Error: Method parse/execution failed [\] (Node ffffffffa1e30fb0), AE_AML_NO_OPERAND (20130517/psparse-536)
[    0.265510] ACPI: Executed 45 blocks of module-level executable AML code
[    0.288192] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.301561] ACPI: Dynamic OEM Table Load:
[    0.301570] ACPI: SSDT ffff97300bbf4000 005BE (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.302741] ACPI: Executed 1 blocks of module-level executable AML code
[    0.302867] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.303822] ACPI: Dynamic OEM Table Load:
[    0.303830] ACPI: SSDT ffff97301c650800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.305028] ACPI: Executed 1 blocks of module-level executable AML code
[    0.305638] ACPI: Dynamic OEM Table Load:
[    0.305648] ACPI: SSDT ffff97300bb3f000 00EF1 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.307076] ACPI: Executed 1 blocks of module-level executable AML code
[    0.307255] ACPI: Dynamic OEM Table Load:
[    0.307262] ACPI: SSDT ffff97301c651000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.308497] ACPI: Executed 1 blocks of module-level executable AML code
[    0.308680] ACPI: Dynamic OEM Table Load:
[    0.308688] ACPI: SSDT ffff97301c651400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.309916] ACPI: Executed 1 blocks of module-level executable AML code
[    0.335376] ACPI: Interpreter enabled
[    0.335419] ACPI: (supports S0 S3 S4 S5)
[    0.335420] ACPI: Using IOAPIC for interrupt routing
[    0.335499] HEST: Table parsing has been initialized.
[    0.335502] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.335607] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.337530] ACPI: Power Resource [PG00] (on)
[    0.442174] ACPI: Power Resource [WRST] (on)
[    0.442471] ACPI: Power Resource [DRST] (on)
[    0.450205] ACPI: Power Resource [USBC] (on)
[    0.454473] ACPI: Power Resource [V0PR] (on)
[    0.454959] ACPI: Power Resource [V1PR] (on)
[    0.455397] ACPI: Power Resource [V2PR] (on)
[    0.461832] ACPI: Power Resource [WRST] (on)
[    0.469247] random: fast init done
[    0.477346] ACPI: Power Resource [PIN] (off)
[    0.477901] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.477908] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.479584] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.482692] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.483643] PCI host bridge to bus 0000:00
[    0.483647] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.483650] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.483652] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.483654] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.483656] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.483658] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.483660] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.483662] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.483664] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.483666] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.483668] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.483671] pci_bus 0000:00: root bus resource [mem 0x5f800000-0xefffffff window]
[    0.483673] pci_bus 0000:00: root bus resource [mem 0x4000000000-0x7fffffffff window]
[    0.483675] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.483677] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.483687] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    0.483825] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.483867] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.484010] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.484122] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    0.484134] pci 0000:00:02.0: reg 0x10: [mem 0xb3000000-0xb3ffffff 64bit]
[    0.484144] pci 0000:00:02.0: reg 0x18: [mem 0x60000000-0x6fffffff 64bit pref]
[    0.484149] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.484301] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.484312] pci 0000:00:04.0: reg 0x10: [mem 0x404a100000-0x404a107fff 64bit]
[    0.484498] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.484508] pci 0000:00:08.0: reg 0x10: [mem 0x404a10f000-0x404a10ffff 64bit]
[    0.484729] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.484761] pci 0000:00:12.0: reg 0x10: [mem 0xb5438000-0xb5438fff 64bit]
[    0.485052] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.485081] pci 0000:00:14.0: reg 0x10: [mem 0xb5420000-0xb542ffff 64bit]
[    0.485188] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.485545] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.485602] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.485628] pci 0000:00:14.2: reg 0x10: [mem 0x404a108000-0x404a109fff 64bit]
[    0.485645] pci 0000:00:14.2: reg 0x18: [mem 0x404a10e000-0x404a10efff 64bit]
[    0.486107] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    0.486580] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.488726] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    0.489301] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.491266] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.491299] pci 0000:00:16.0: reg 0x10: [mem 0x404a10b000-0x404a10bfff 64bit]
[    0.491411] pci 0000:00:16.0: PME# supported from D3hot
[    0.491652] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    0.491686] pci 0000:00:17.0: reg 0x10: [mem 0xb5434000-0xb5435fff]
[    0.491700] pci 0000:00:17.0: reg 0x14: [mem 0xb5437000-0xb54370ff]
[    0.491714] pci 0000:00:17.0: reg 0x18: [io  0x4090-0x4097]
[    0.491728] pci 0000:00:17.0: reg 0x1c: [io  0x4080-0x4083]
[    0.491742] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    0.491757] pci 0000:00:17.0: reg 0x24: [mem 0xb5436000-0xb54367ff]
[    0.491836] pci 0000:00:17.0: PME# supported from D3hot
[    0.492057] pci 0000:00:1b.0: [8086:a32c] type 01 class 0x060400
[    0.492189] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.492358] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.492478] pci 0000:00:1c.0: [8086:a338] type 01 class 0x060400
[    0.492620] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.492782] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.492868] pci 0000:00:1c.5: [8086:a33d] type 01 class 0x060400
[    0.492999] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.493158] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.493206] pci 0000:00:1c.6: [8086:a33e] type 01 class 0x060400
[    0.493340] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.493502] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.493577] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    0.493848] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[    0.493903] pci 0000:00:1f.3: reg 0x10: [mem 0xb5430000-0xb5433fff 64bit]
[    0.493967] pci 0000:00:1f.3: reg 0x20: [mem 0x404a000000-0x404a0fffff 64bit]
[    0.494099] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.494733] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.494795] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.494846] pci 0000:00:1f.4: reg 0x10: [mem 0x404a10a000-0x404a10a0ff 64bit]
[    0.494909] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.495122] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.495141] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.495346] pci 0000:00:1f.6: [8086:15bb] type 00 class 0x020000
[    0.495391] pci 0000:00:1f.6: reg 0x10: [mem 0xb5400000-0xb541ffff]
[    0.495629] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.496231] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.496336] pci 0000:01:00.0: [10de:1bbb] type 00 class 0x030000
[    0.496368] pci 0000:01:00.0: reg 0x10: [mem 0xb4000000-0xb4ffffff]
[    0.496387] pci 0000:01:00.0: reg 0x14: [mem 0x70000000-0x7fffffff 64bit pref]
[    0.496405] pci 0000:01:00.0: reg 0x1c: [mem 0x80000000-0x81ffffff 64bit pref]
[    0.496418] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.496430] pci 0000:01:00.0: reg 0x30: [mem 0xb5000000-0xb507ffff pref]
[    0.496644] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.496694] pci 0000:01:00.1: [10de:10f0] type 00 class 0x040300
[    0.496712] pci 0000:01:00.1: reg 0x10: [mem 0xb5080000-0xb5083fff]
[    0.498300] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.498303] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.498306] pci 0000:00:01.0:   bridge window [mem 0xb4000000-0xb50fffff]
[    0.498310] pci 0000:00:01.0:   bridge window [mem 0x70000000-0x81ffffff 64bit pref]
[    0.498476] pci 0000:02:00.0: [1c5c:1527] type 00 class 0x010802
[    0.498516] pci 0000:02:00.0: reg 0x10: [mem 0xb5300000-0xb5303fff 64bit]
[    0.498733] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.500304] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    0.500312] pci 0000:00:1b.0:   bridge window [mem 0xb5300000-0xb53fffff]
[    0.500466] pci 0000:00:1c.0: PCI bridge to [bus 03-6d]
[    0.500475] pci 0000:00:1c.0:   bridge window [mem 0x84000000-0xb20fffff]
[    0.500483] pci 0000:00:1c.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[    0.500652] pci 0000:6e:00.0: [10ec:5260] type 00 class 0xff0000
[    0.500687] pci 0000:6e:00.0: reg 0x10: [mem 0xb5200000-0xb5200fff]
[    0.500855] pci 0000:6e:00.0: supports D1 D2
[    0.500857] pci 0000:6e:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.500930] pci 0000:6e:00.0: System wakeup disabled by ACPI
[    0.502315] pci 0000:00:1c.5: PCI bridge to [bus 6e]
[    0.502323] pci 0000:00:1c.5:   bridge window [mem 0xb5200000-0xb52fffff]
[    0.502806] pci 0000:6f:00.0: [8086:2526] type 00 class 0x028000
[    0.502936] pci 0000:6f:00.0: reg 0x10: [mem 0xb5100000-0xb5103fff 64bit]
[    0.503389] pci 0000:6f:00.0: PME# supported from D0 D3hot D3cold
[    0.503636] pci 0000:6f:00.0: System wakeup disabled by ACPI
[    0.505479] pci 0000:00:1c.6: PCI bridge to [bus 6f]
[    0.505487] pci 0000:00:1c.6:   bridge window [mem 0xb5100000-0xb51fffff]
[    0.512915] ACPI: PCI Interrupt Link [LNKA] (IRQs) *0
[    0.512951] ACPI: PCI Interrupt Link [LNKB] (IRQs) *1
[    0.512985] ACPI: PCI Interrupt Link [LNKC] (IRQs) *0
[    0.513018] ACPI: PCI Interrupt Link [LNKD] (IRQs) *0
[    0.513052] ACPI: PCI Interrupt Link [LNKE] (IRQs) *0
[    0.513085] ACPI: PCI Interrupt Link [LNKF] (IRQs) *0
[    0.513118] ACPI: PCI Interrupt Link [LNKG] (IRQs) *0
[    0.513152] ACPI: PCI Interrupt Link [LNKH] (IRQs) *0
[    0.517652] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.517784] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.517790] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.517792] vgaarb: loaded
[    0.517793] vgaarb: bridge control possible 0000:01:00.0
[    0.517794] vgaarb: no bridge control possible 0000:00:02.0
[    0.517874] SCSI subsystem initialized
[    0.517901] ACPI: bus type USB registered
[    0.517921] usbcore: registered new interface driver usbfs
[    0.517929] usbcore: registered new interface driver hub
[    0.517966] usbcore: registered new device driver usb
[    0.518061] EDAC MC: Ver: 3.0.0
[    0.518582] PCI: Using ACPI for IRQ routing
[    0.529563] PCI: pci_cache_line_size set to 64 bytes
[    0.530123] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.530125] e820: reserve RAM buffer [mem 0x424e9018-0x43ffffff]
[    0.530126] e820: reserve RAM buffer [mem 0x44e8c000-0x47ffffff]
[    0.530128] e820: reserve RAM buffer [mem 0x5491e000-0x57ffffff]
[    0.530130] e820: reserve RAM buffer [mem 0x58d00000-0x5bffffff]
[    0.530131] e820: reserve RAM buffer [mem 0x49c800000-0x49fffffff]
[    0.530257] NetLabel: Initializing
[    0.530259] NetLabel:  domain hash size = 128
[    0.530260] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.530275] NetLabel:  unlabeled traffic allowed by default
[    0.530426] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.530432] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.532495] amd_nb: Cannot enumerate AMD northbridges
[    0.532539] Switched to clocksource hpet
[    0.538583] pnp: PnP ACPI init
[    0.538596] ACPI: bus type PNP registered
[    0.538777] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.538780] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.538784] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.538826] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.538919] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.538922] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.539055] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.539259] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.539262] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.539264] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.539266] system 00:04: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.539269] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.539271] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.539273] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.539276] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.539279] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.539494] system 00:05: [io  0x1800-0x18fe] could not be reserved
[    0.539496] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.539499] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.539501] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.539503] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.539506] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.539508] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.539511] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.539843] system 00:06: [io  0x2000-0x20fe] has been reserved
[    0.539846] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.540913] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.543605] ACPI: EC: GPE storm detected(9 GPEs), transactions will use polling mode
[    0.571888] pnp: PnP ACPI: found 8 devices
[    0.571891] ACPI: bus type PNP unregistered
[    0.581621] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 03-6d] add_size 1000
[    0.581645] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.581648] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.581657] pci 0000:00:15.0: BAR 0: assigned [mem 0x404a10c000-0x404a10cfff 64bit]
[    0.581860] pci 0000:00:15.1: BAR 0: assigned [mem 0x404a10d000-0x404a10dfff 64bit]
[    0.581991] pci 0000:00:1c.0: BAR 13: assigned [io  0x5000-0x5fff]
[    0.581995] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.581997] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.582001] pci 0000:00:01.0:   bridge window [mem 0xb4000000-0xb50fffff]
[    0.582004] pci 0000:00:01.0:   bridge window [mem 0x70000000-0x81ffffff 64bit pref]
[    0.582009] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    0.582020] pci 0000:00:1b.0:   bridge window [mem 0xb5300000-0xb53fffff]
[    0.582030] pci 0000:00:1c.0: PCI bridge to [bus 03-6d]
[    0.582035] pci 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[    0.582042] pci 0000:00:1c.0:   bridge window [mem 0x84000000-0xb20fffff]
[    0.582047] pci 0000:00:1c.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[    0.582054] pci 0000:00:1c.5: PCI bridge to [bus 6e]
[    0.582061] pci 0000:00:1c.5:   bridge window [mem 0xb5200000-0xb52fffff]
[    0.582071] pci 0000:00:1c.6: PCI bridge to [bus 6f]
[    0.582077] pci 0000:00:1c.6:   bridge window [mem 0xb5100000-0xb51fffff]
[    0.582089] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.582091] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.582093] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.582095] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.582097] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.582099] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.582102] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.582104] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.582106] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.582108] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.582110] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.582112] pci_bus 0000:00: resource 15 [mem 0x5f800000-0xefffffff window]
[    0.582114] pci_bus 0000:00: resource 16 [mem 0x4000000000-0x7fffffffff window]
[    0.582116] pci_bus 0000:00: resource 17 [mem 0xfc800000-0xfe7fffff window]
[    0.582119] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.582121] pci_bus 0000:01: resource 1 [mem 0xb4000000-0xb50fffff]
[    0.582123] pci_bus 0000:01: resource 2 [mem 0x70000000-0x81ffffff 64bit pref]
[    0.582125] pci_bus 0000:02: resource 1 [mem 0xb5300000-0xb53fffff]
[    0.582127] pci_bus 0000:03: resource 0 [io  0x5000-0x5fff]
[    0.582130] pci_bus 0000:03: resource 1 [mem 0x84000000-0xb20fffff]
[    0.582132] pci_bus 0000:03: resource 2 [mem 0x4000000000-0x4049ffffff 64bit pref]
[    0.582134] pci_bus 0000:6e: resource 1 [mem 0xb5200000-0xb52fffff]
[    0.582136] pci_bus 0000:6f: resource 1 [mem 0xb5100000-0xb51fffff]
[    0.582167] NET: Registered protocol family 2
[    0.582434] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.582700] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.582794] TCP: Hash tables configured (established 131072 bind 65536)
[    0.582809] TCP: reno registered
[    0.582832] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.582882] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.582959] NET: Registered protocol family 1
[    0.582975] pci 0000:00:02.0: Boot video device
[    0.583629] PCI: CLS 64 bytes, default 64
[    0.583671] Unpacking initramfs...
[    1.061593] Freeing initrd memory: 32792k freed
[    1.065355] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.065360] software IO TLB [mem 0x39ff8000-0x3dff8000] (64MB) mapped at [ffff972bb9ff8000-ffff972bbdff7fff]
[    1.065422] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.065424] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.065425] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.065426] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.065428] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.065429] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.067386] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.067509] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.068095] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.068125] Initialise system trusted keyring
[    1.068149] audit: initializing netlink socket (disabled)
[    1.068161] type=2000 audit(1558881615.028:1): initialized
[    1.103856] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.103859] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.105465] zpool: loaded
[    1.105468] zbud: loaded
[    1.105837] VFS: Disk quotas dquot_6.5.2
[    1.105871] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.106084] msgmni has been set to 31285
[    1.106139] Key type big_key registered
[    1.106143] SELinux:  Registering netfilter hooks
[    1.108247] NET: Registered protocol family 38
[    1.108256] Key type asymmetric registered
[    1.108260] Asymmetric key parser 'x509' registered
[    1.108295] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.108398] io scheduler noop registered
[    1.108403] io scheduler deadline registered (default)
[    1.108431] io scheduler cfq registered
[    1.108435] io scheduler mq-deadline registered
[    1.108439] io scheduler kyber registered
[    1.108755] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    1.108976] pcieport 0000:00:1b.0: irq 123 for MSI/MSI-X
[    1.109236] pcieport 0000:00:1c.0: irq 124 for MSI/MSI-X
[    1.109515] pcieport 0000:00:1c.5: irq 125 for MSI/MSI-X
[    1.109809] pcieport 0000:00:1c.6: irq 126 for MSI/MSI-X
[    1.109941] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    1.109943] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.109945] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    1.109948] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    1.109972] pcieport 0000:00:1b.0: Signaling PME through PCIe PME interrupt
[    1.109973] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.109978] pcie_pme 0000:00:1b.0:pcie001: service driver pcie_pme loaded
[    1.110001] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.110020] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.110036] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    1.110038] pci 0000:6e:00.0: Signaling PME through PCIe PME interrupt
[    1.110043] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    1.110063] pcieport 0000:00:1c.6: Signaling PME through PCIe PME interrupt
[    1.110065] pci 0000:6f:00.0: Signaling PME through PCIe PME interrupt
[    1.110070] pcie_pme 0000:00:1c.6:pcie001: service driver pcie_pme loaded
[    1.110086] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.110105] pciehp 0000:00:1c.0:pcie004: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    1.110174] pciehp 0000:00:1c.0:pcie004: service driver pciehp loaded
[    1.110179] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.110193] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.110285] efifb: probing for efifb
[    1.110300] efifb: framebuffer at 0x60000000, mapped to 0xffffa33002000000, using 8100k, total 8100k
[    1.110302] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.110303] efifb: scrolling: redraw
[    1.110306] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.114484] Console: switching to colour frame buffer device 240x67
[    1.118388] fb0: EFI VGA frame buffer device
[    1.118396] intel_idle: MWAIT substates: 0x11142120
[    1.118398] intel_idle: v0.4.1 model 0x9E
[    1.118552] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.128930] ACPI: AC Adapter [AC] (on-line)
[    1.129015] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.132959] ACPI: Lid Switch [LID0]
[    1.133000] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.133003] ACPI: Power Button [PBTN]
[    1.133038] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.133040] ACPI: Sleep Button [SBTN]
[    1.133078] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.133080] ACPI: Power Button [PWRF]
[    1.133160] ACPI: Requesting acpi_cpufreq
[    1.137174] thermal LNXTHERM:00: registered as thermal_zone0
[    1.137177] ACPI: Thermal Zone [THM] (25 C)
[    1.137245] ERST: Error Record Serialization Table (ERST) support is initialized.
[    1.137247] pstore: Registered erst as persistent store backend
[    1.137412] \_SB_:_OSC request failed
[    1.137414] _OSC request data:1 1 0 
[    1.137417] \_SB_:_OSC invalid UUID
[    1.137418] _OSC request data:1 1 0 
[    1.137421] GHES: APEI firmware first mode is enabled by APEI bit.
[    1.137593] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.141092] Non-volatile memory driver v1.3
[    1.141158] Linux agpgart interface v0.103
[    1.141297] crash memory driver: version 1.1
[    1.145339] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.166235] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    1.183455] rdac: device handler registered
[    1.183612] hp_sw: device handler registered
[    1.183616] emc: device handler registered
[    1.183703] alua: device handler registered
[    1.183748] libphy: Fixed MDIO Bus: probed
[    1.183830] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.183834] ehci-pci: EHCI PCI platform driver
[    1.183847] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.183851] ohci-pci: OHCI PCI platform driver
[    1.183864] uhci_hcd: USB Universal Host Controller Interface driver
[    1.184047] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.184127] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.185234] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[    1.185241] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.185270] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    1.185407] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.185409] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.185411] usb usb1: Product: xHCI Host Controller
[    1.185413] usb usb1: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 xhci-hcd
[    1.185415] usb usb1: SerialNumber: 0000:00:14.0
[    1.185613] hub 1-0:1.0: USB hub found
[    1.185633] hub 1-0:1.0: 16 ports detected
[    1.200463] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.200606] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.200609] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.200644] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.200646] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.200648] usb usb2: Product: xHCI Host Controller
[    1.200650] usb usb2: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 xhci-hcd
[    1.200652] usb usb2: SerialNumber: 0000:00:14.0
[    1.200808] hub 2-0:1.0: USB hub found
[    1.200826] hub 2-0:1.0: 10 ports detected
[    1.217153] usb: port power management may be unreliable
[    1.217836] usbcore: registered new interface driver usbserial_generic
[    1.217843] usbserial: USB Serial support registered for generic
[    1.217875] ioremap error for 0x5809d000-0x5809e000, requested 0x2, got 0x0
[    1.222588] ucsi_acpi: probe of USBC000:00 failed with error -12
[    1.222624] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.222626] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.223252] i8042: Warning: Keylock active
[    1.223618] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.223701] mousedev: PS/2 mouse device common for all mice
[    1.224104] rtc_cmos 00:01: RTC can wake from S4
[    1.224978] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.225209] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.225274] intel_pstate: Intel P-state driver initializing
[    1.225298] intel_pstate: Disabling energy efficiency optimization
[    1.226631] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.227321] intel_pstate: HWP enabled
[    1.227865] cpuidle: using governor menu
[    1.228450] EFI Variables Facility v0.08 2004-May-17
[    1.288729] hidraw: raw HID events driver (C) Jiri Kosina
[    1.288813] usbcore: registered new interface driver usbhid
[    1.288814] usbhid: USB HID core driver
[    1.288861] drop_monitor: Initializing network drop monitor service
[    1.288911] TCP: cubic registered
[    1.288914] Initializing XFRM netlink socket
[    1.288986] NET: Registered protocol family 10
[    1.289175] NET: Registered protocol family 17
[    1.289180] mpls_gso: MPLS GSO support
[    1.289488] microcode: sig=0x906ea, pf=0x20, revision=0x96
[    1.289825] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.290098] PM: Hibernation image not present or could not be loaded.
[    1.290100] Loading compiled-in X.509 certificates
[    1.290115] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.290123] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.290383] Loaded X.509 cert 'CentOS Linux kernel signing key: 8de64fb5969b557edc7f032eeabcbe4f37177f4e'
[    1.290393] registered taskstats version 1
[    1.292756] Key type trusted registered
[    1.294979] Key type encrypted registered
[    1.294991] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.334021] ACPI: Battery Slot [BAT0] (battery present)
[    1.335823]   Magic number: 3:565:688
[    1.336127] rtc_cmos 00:01: setting system clock to 2019-05-26 14:40:16 UTC (1558881616)
[    1.336899] Freeing unused kernel memory: 1876k freed
[    1.337028] Write protecting the kernel read-only data: 12288k
[    1.338391] Freeing unused kernel memory: 512k freed
[    1.339781] Freeing unused kernel memory: 600k freed
[    1.472337] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.472668] systemd[1]: Detected architecture x86-64.
[    1.472670] systemd[1]: Running in initial RAM disk.
[    1.472688] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.496310] systemd[1]: Reached target Timers.
[    1.496376] systemd[1]: Reached target Local File Systems.
[    1.496613] systemd[1]: Created slice Root Slice.
[    1.496693] systemd[1]: Listening on udev Kernel Socket.
[    1.496762] systemd[1]: Listening on udev Control Socket.
[    1.496837] systemd[1]: Listening on Journal Socket.
[    1.496886] systemd[1]: Reached target Sockets.
[    1.496951] systemd[1]: Reached target Swap.
[    1.497037] systemd[1]: Created slice System Slice.
[    1.497165] systemd[1]: Reached target Slices.
[    1.497644] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.498025] systemd[1]: Starting Apply Kernel Variables...
[    1.498439] systemd[1]: Starting Journal Service...
[    1.498876] systemd[1]: Starting Setup Virtual Console...
[    1.499317] systemd[1]: Starting dracut cmdline hook...
[    1.499895] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.500216] systemd[1]: Started Apply Kernel Variables.
[    1.500994] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.502846] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.511631] usb 1-1: new low-speed USB device number 2 using xhci_hcd
[    1.535919] systemd[1]: Started Setup Virtual Console.
[    1.561064] systemd[1]: Started Journal Service.
[    1.596490] device-mapper: uevent: version 1.0.3
[    1.596616] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.638296] usb 1-1: New USB device found, idVendor=046d, idProduct=c077
[    1.638300] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.638302] usb 1-1: Product: USB Optical Mouse
[    1.638304] usb 1-1: Manufacturer: Logitech
[    1.640520] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input5
[    1.641018] hid-generic 0003:046D:C077.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:00:14.0-1/input0
[    1.691613] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.691687] wmi_bus wmi_bus-PNP0C14:05: WQBC data block query control method not found
[    1.691690] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.696338] acpi PNP0C14:06: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.701974] acpi PNP0C14:07: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.751564] pps_core: LinuxPPS API ver. 1 registered
[    1.751567] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.752564] usb 1-10: new full-speed USB device number 3 using xhci_hcd
[    1.753413] PTP clock support registered
[    1.759062] rtsx_pci 0000:6e:00.0: enabling device (0000 -> 0002)
[    1.759242] rtsx_pci 0000:6e:00.0: irq 128 for MSI/MSI-X
[    1.759270] rtsx_pci 0000:6e:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 128
[    1.760140] nvme nvme0: pci function 0000:02:00.0
[    1.760595] nvme 0000:02:00.0: irq 129 for MSI/MSI-X
[    1.762171] libata version 3.00 loaded.
[    1.781414] ahci 0000:00:17.0: version 3.0
[    1.781982] ahci 0000:00:17.0: irq 130 for MSI/MSI-X
[    1.782053] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x0 impl SATA mode
[    1.782057] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    1.783216] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.783218] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.783927] scsi host0: ahci
[    1.783990] ata1: DUMMY
[    1.785012] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.785121] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
[    1.880422] usb 1-10: New USB device found, idVendor=0a5c, idProduct=5834
[    1.880423] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.880425] usb 1-10: Product: 5880
[    1.880425] usb 1-10: Manufacturer: Broadcom Corp
[    1.880426] usb 1-10: SerialNumber: 0123456789ABCD
[    1.963266] nvme 0000:02:00.0: irq 129 for MSI/MSI-X
[    1.963271] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[    1.963276] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[    1.963280] nvme 0000:02:00.0: irq 134 for MSI/MSI-X
[    1.963284] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[    1.963288] nvme 0000:02:00.0: irq 136 for MSI/MSI-X
[    1.963292] nvme 0000:02:00.0: irq 137 for MSI/MSI-X
[    1.963295] nvme 0000:02:00.0: irq 138 for MSI/MSI-X
[    1.963299] nvme 0000:02:00.0: irq 139 for MSI/MSI-X
[    1.963303] nvme 0000:02:00.0: irq 140 for MSI/MSI-X
[    1.963306] nvme 0000:02:00.0: irq 141 for MSI/MSI-X
[    1.963310] nvme 0000:02:00.0: irq 142 for MSI/MSI-X
[    1.963314] nvme 0000:02:00.0: irq 143 for MSI/MSI-X
[    1.969427]  nvme0n1: p1 p2 p3
[    2.025859] usb 1-11: new high-speed USB device number 4 using xhci_hcd
[    2.047245] MXM: GUID detected in BIOS
[    2.047272] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.047360] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.047434] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.047618] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    2.047621] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    2.047622] nouveau: detected PR support, will not use DSM
[    2.047649] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    2.047781] checking generic (60000000 7e9000) vs hw (70000000 10000000)
[    2.047782] checking generic (60000000 7e9000) vs hw (80000000 2000000)
[    2.047881] nouveau 0000:01:00.0: NVIDIA GP104 (134000a1)
[    2.047979] nouveau 0000:01:00.0: irq 144 for MSI/MSI-X
[    2.066768] tsc: Refined TSC clocksource calibration: 2207.999 MHz
[    2.171358] Switched to clocksource tsc
[    2.263363] usb 1-11: New USB device found, idVendor=0bda, idProduct=5650
[    2.263366] usb 1-11: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.263367] usb 1-11: Product: Integrated Webcam_HD
[    2.263368] usb 1-11: Manufacturer: CN0K49W1LOG0088SA3V6A02
[    2.263369] usb 1-11: SerialNumber: 200901010001
[    2.269995] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    2.356852] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) e4:b9:7a:68:8f:19
[    2.356855] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    2.357062] e1000e 0000:00:1f.6 eth0: MAC: 13, PHY: 12, PBA No: FFFFFF-0FF
[    2.357794] checking generic (60000000 7e9000) vs hw (60000000 10000000)
[    2.357796] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.357806] Console: switching to colour dummy device 80x25
[    2.357850] [drm] Replacing VGA console driver
[    2.359388] i915 0000:00:02.0: irq 145 for MSI/MSI-X
[    2.359403] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.359404] [drm] Driver supports precise vblank timestamp query.
[    2.360140] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    2.360141] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    2.375007] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    2.377597] usb 1-14: new full-speed USB device number 5 using xhci_hcd
[    2.385801] nouveau 0000:01:00.0: bios: version 86.04.8a.00.65
[    2.501639] usb 1-14: New USB device found, idVendor=8087, idProduct=0025
[    2.501646] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.861088] nouveau 0000:01:00.0: fb: 6144 MiB GDDR5
[    2.904103] vga_switcheroo: enabled
[    2.904131] [TTM] Zone  kernel: Available graphics memory: 8010476 kiB
[    2.904133] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.904134] [TTM] Initializing pool allocator
[    2.904137] [TTM] Initializing DMA pool allocator
[    2.904149] nouveau 0000:01:00.0: DRM: VRAM: 6144 MiB
[    2.904150] nouveau 0000:01:00.0: DRM: GART: 536870912 MiB
[    2.904152] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    2.904154] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    2.904155] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.904157] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    2.904159] nouveau 0000:01:00.0: DRM: DCB outp 00: 01800f46 04600010
[    2.904161] nouveau 0000:01:00.0: DRM: DCB outp 01: 01000f42 00020010
[    2.904162] nouveau 0000:01:00.0: DRM: DCB outp 02: 01811f56 04600020
[    2.904164] nouveau 0000:01:00.0: DRM: DCB outp 03: 01011f52 00020020
[    2.904165] nouveau 0000:01:00.0: DRM: DCB outp 05: 02022f62 00020010
[    2.904167] nouveau 0000:01:00.0: DRM: DCB outp 06: 02033f76 04600020
[    2.904168] nouveau 0000:01:00.0: DRM: DCB outp 08: 04844f86 04600010
[    2.904169] nouveau 0000:01:00.0: DRM: DCB outp 09: 04044f82 00020010
[    2.904171] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001046
[    2.904172] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002146
[    2.904174] nouveau 0000:01:00.0: DRM: DCB conn 02: 00010261
[    2.904175] nouveau 0000:01:00.0: DRM: DCB conn 03: 08020347
[    2.904176] nouveau 0000:01:00.0: DRM: DCB conn 04: 01000446
[    3.000565] [drm:lspcon_init [i915]] *ERROR* Failed to probe lspcon
[    3.000589] [drm:intel_ddi_init [i915]] *ERROR* LSPCON init failed on port D
[    3.079035] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.079037] [drm] Driver supports precise vblank timestamp query.
[    3.080274] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    3.254806] nouveau 0000:01:00.0: gr: FECS 00000001
[    3.254812] nouveau 0000:01:00.0: gr: 409000 - done 00000200
[    3.254819] nouveau 0000:01:00.0: gr: 409000 - stat 00000000 00000000 00000209 00000000
[    3.254827] nouveau 0000:01:00.0: gr: 409000 - stat 00011900 00000000 00000018 00000000
[    3.254830] nouveau 0000:01:00.0: gr: 502000 - done 00000300
[    3.254838] nouveau 0000:01:00.0: gr: 502000 - stat 00000000 00000000 00000001 00000000
[    3.254846] nouveau 0000:01:00.0: gr: 502000 - stat 000305b6 00000000 00000000 00000000
[    3.254850] nouveau 0000:01:00.0: gr: 50a000 - done 00000300
[    3.254858] nouveau 0000:01:00.0: gr: 50a000 - stat 00000000 00000000 00000001 00000000
[    3.254866] nouveau 0000:01:00.0: gr: 50a000 - stat 000305b9 00000000 00000000 00000000
[    3.254870] nouveau 0000:01:00.0: gr: 512000 - done 00000300
[    3.254879] nouveau 0000:01:00.0: gr: 512000 - stat 00000000 00000000 00000001 00000000
[    3.254889] nouveau 0000:01:00.0: gr: 512000 - stat 00080447 00000000 00000000 00000000
[    3.443421] nouveau 0000:01:00.0: DRM: allocated 1920x1080 fb: 0x200000, bo ffff972cf9add800
[    3.794606] Console: switching to colour frame buffer device 240x67
[    3.794974] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    3.800614] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    3.801056] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    3.811730] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.821686] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    3.821801] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    3.821854] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    3.821880] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0c/LNXVIDEO:01/input/input7
[    4.097152] fbcon: inteldrmfb (fb1) is primary device
[    4.097153] fbcon: Remapping primary device, fb1, to tty 1-63
[    6.745183] random: crng init done
[    6.782915] i915 0000:00:02.0: fb1: inteldrmfb frame buffer device
[    6.950404] SGI XFS with ACLs, security attributes, no debug enabled
[    6.951786] XFS (dm-0): Mounting V5 Filesystem
[    6.958901] XFS (dm-0): Ending clean mount
[    7.831563] systemd-journald[152]: Received SIGTERM from PID 1 (systemd).
[    7.863207] type=1404 audit(1558881623.026:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.878686] SELinux: 2048 avtab hash slots, 111862 rules.
[    7.913214] SELinux: 2048 avtab hash slots, 111862 rules.
[    7.930910] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    7.930913] SELinux:  129 classes, 111862 rules
[    7.933881] SELinux:  Class bpf not defined in policy.
[    7.933882] SELinux: the above unknown classes and permissions will be allowed
[    7.933885] SELinux:  Completing initialization.
[    7.933886] SELinux:  Setting up existing superblocks.
[    7.942104] type=1403 audit(1558881623.105:3): policy loaded auid=4294967295 ses=4294967295
[    7.945115] systemd[1]: Successfully loaded SELinux policy in 81.934ms.
[    7.960309] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.960384] systemd[1]: Inserted module 'ip_tables'
[    7.973979] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 12.173ms.
[    8.123218] systemd-journald[2720]: Received request to flush runtime journal from PID 1
[    8.246886] input: Intel HID events as /devices/platform/INT33D5:00/input/input8
[    8.337082] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    8.337254] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    8.337752] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[    8.337799] snd_hda_intel 0000:01:00.1: Disabling MSI
[    8.337804] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    8.351142] snd_hda_intel 0000:00:1f.3: irq 510 for MSI/MSI-X
[    8.356824] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    8.367403] Linux video capture interface: v2.00
[    8.382919] uvcvideo: Found UVC 1.00 device Integrated Webcam_HD (0bda:5650)
[    8.385402] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC289: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    8.385407] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    8.385409] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    8.385411] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    8.385413] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    8.385416] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    8.385418] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1b
[    8.385421] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    8.386080] input: Integrated Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input9
[    8.386173] usbcore: registered new interface driver uvcvideo
[    8.386174] USB Video Class driver (1.1.1)
[    8.387238] Bluetooth: Core ver 2.22
[    8.387252] NET: Registered protocol family 31
[    8.387253] Bluetooth: HCI device and connection manager initialized
[    8.387257] Bluetooth: HCI socket layer initialized
[    8.387260] Bluetooth: L2CAP socket layer initialized
[    8.387266] Bluetooth: SCO socket layer initialized
[    8.388915] input: PC Speaker as /devices/platform/pcspkr/input/input10
[    8.404604] usbcore: registered new interface driver btusb
[    8.408818] Bluetooth: hci0: Firmware revision 0.1 build 73 week 26 2018
[    8.411228] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    8.419242] input: Dell WMI hotkeys as /devices/platform/PNP0C14:05/wmi_bus/wmi_bus-PNP0C14:05/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input11
[    8.440798] cryptd: max_cpu_qlen set to 1000
[    8.442704] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    8.451908] AVX2 version of gcm_enc/dec engaged.
[    8.451911] AES CTR mode by8 optimization enabled
[    8.455722] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    8.455750] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    8.485719] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    8.518584] intel_rapl: Found RAPL domain package
[    8.518588] intel_rapl: Found RAPL domain core
[    8.518590] intel_rapl: Found RAPL domain uncore
[    8.518592] intel_rapl: Found RAPL domain dram
[    8.526185] intel_pmc_core:  initialized
[    8.534677] XFS (nvme0n1p2): Mounting V5 Filesystem
[    8.562973] Intel(R) Wireless WiFi driver for Linux
[    8.562976] Copyright(c) 2003- 2015 Intel Corporation
[    8.563812] iwlwifi 0000:6f:00.0: enabling device (0000 -> 0002)
[    8.568627] iwlwifi 0000:6f:00.0: irq 511 for MSI/MSI-X
[    8.568635] iwlwifi 0000:6f:00.0: irq 512 for MSI/MSI-X
[    8.568641] iwlwifi 0000:6f:00.0: irq 513 for MSI/MSI-X
[    8.568647] iwlwifi 0000:6f:00.0: irq 514 for MSI/MSI-X
[    8.568652] iwlwifi 0000:6f:00.0: irq 515 for MSI/MSI-X
[    8.568658] iwlwifi 0000:6f:00.0: irq 516 for MSI/MSI-X
[    8.568664] iwlwifi 0000:6f:00.0: irq 517 for MSI/MSI-X
[    8.568669] iwlwifi 0000:6f:00.0: irq 518 for MSI/MSI-X
[    8.568675] iwlwifi 0000:6f:00.0: irq 519 for MSI/MSI-X
[    8.568679] iwlwifi 0000:6f:00.0: irq 520 for MSI/MSI-X
[    8.568684] iwlwifi 0000:6f:00.0: irq 521 for MSI/MSI-X
[    8.568689] iwlwifi 0000:6f:00.0: irq 522 for MSI/MSI-X
[    8.568694] iwlwifi 0000:6f:00.0: irq 523 for MSI/MSI-X
[    8.568699] iwlwifi 0000:6f:00.0: irq 524 for MSI/MSI-X
[    8.576180] XFS (nvme0n1p2): Ending clean mount
[    8.606903] iwlwifi 0000:6f:00.0: loaded firmware version 34.3125811985.0 op_mode iwlmvm
[    8.608236] dell_laptop: Using i8042 filter function for receiving events
[    8.608422] iTCO_vendor_support: vendor-support=0
[    8.609700] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    8.609729] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    8.624507] Adding 33550332k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:33550332k SSFS
[    8.656807] XFS (dm-2): Mounting V5 Filesystem
[    8.677231] XFS (dm-2): Ending clean mount
[    8.692460] iwlwifi 0000:6f:00.0: Detected Intel(R) Dual Band Wireless AC 9260, REV=0x324
[    8.761819] iwlwifi 0000:6f:00.0: base HW address: 98:3b:8f:9d:86:e0
[    8.834477] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    8.834774] thermal thermal_zone1: failed to read out thermal zone 1
[    8.852642] input: DELL0831:00 044E:1220 Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-28/i2c-DELL0831:00/input/input12
[    8.852913] input: DELL0831:00 044E:1220 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-28/i2c-DELL0831:00/input/input13
[    8.853089] input: DELL0831:00 044E:1220 UNKNOWN as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-28/i2c-DELL0831:00/input/input14
[    8.853241] input: DELL0831:00 044E:1220 UNKNOWN as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-28/i2c-DELL0831:00/input/input15
[    8.853829] input: DELL0831:00 044E:1220 UNKNOWN as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-28/i2c-DELL0831:00/input/input16
[    8.854191] hid-multitouch 0018:044E:1220.0002: input,hidraw1: <UNKNOWN> HID v1.00 Mouse [DELL0831:00 044E:1220] on i2c-DELL0831:00
[    8.880472] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    8.880862] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    8.881077] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    8.881280] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[    8.881482] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input21
[    8.881786] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input22
[    8.881957] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input23
[    8.882202] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input24
[    8.882375] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input25
[    8.882587] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input26
[   10.016470] type=1305 audit(1558881625.179:4): audit_pid=5596 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   10.035338] RPC: Registered named UNIX socket transport module.
[   10.035340] RPC: Registered udp transport module.
[   10.035341] RPC: Registered tcp transport module.
[   10.035342] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   10.233261] microcode: updated to revision 0xb4, date = 2019-04-01
[   10.241419] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   10.241421] Bluetooth: BNEP filters: protocol multicast
[   10.241424] Bluetooth: BNEP socket layer initialized
dmesg (78,373 bytes)
dso_list (216 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1558874949
/lib64/libc.so.6 glibc-2.17-260.el7_6.5.x86_64 (CentOS) 1558874759
/lib64/libpthread.so.0 glibc-2.17-260.el7_6.5.x86_64 (CentOS) 1558874759
dso_list (216 bytes)
machineid (135 bytes)
systemd=80f8dd8509934e3992e6826ab23b8779
sosreport_uploader-dmidecode=8d1a56211a766fb93e4d00b2ac76212340036f4022accbc7d0d3fc7816862ca0
machineid (135 bytes)
wuking

wuking

2019-05-29 12:04

reporter  

etc_X11_xorg_conf_d.tar.gz (331 bytes)
usr_share_xorg_conf_d.tar.gz (2,610 bytes)

Issue History

Date Modified Username Field Change
2019-05-29 12:03 wuking New Issue
2019-05-29 12:04 wuking File Added: Xorg.0.log
2019-05-29 12:04 wuking File Added: backtrace
2019-05-29 12:04 wuking File Added: dmesg
2019-05-29 12:04 wuking File Added: dso_list
2019-05-29 12:04 wuking File Added: machineid
2019-05-29 12:04 wuking File Added: etc_X11_xorg_conf_d.tar.gz
2019-05-29 12:04 wuking File Added: usr_share_xorg_conf_d.tar.gz